<?xml version="1.0" encoding="UTF-8"?>
<HnNormalizedBrightnessMapping>
    <BrightnessAfterMapMinForManufacture>206</BrightnessAfterMapMinForManufacture>
    <BrightnessAfterMapMaxForManufacture>3821</BrightnessAfterMapMaxForManufacture>
    <TenThousandOrderMode>1</TenThousandOrderMode>
    <MappingBrightnessPoints>
        <Point>156,206</Point>
        <Point>195,284</Point>
        <Point>234,368</Point>
        <Point>273,421</Point>
        <Point>312,493</Point>
        <Point>352,553</Point>
        <Point>391,614</Point>
        <Point>430,671</Point>
        <Point>469,722</Point>
        <Point>508,780</Point>
        <Point>901,1175</Point>
        <Point>1293,1456</Point>
        <Point>2156,1905</Point>
        <Point>2744,2170</Point>
        <Point>3528,2466</Point>
        <Point>4313,2743</Point>
        <Point>5293,3032</Point>
        <Point>5725,3130</Point>
        <Point>6078,3208</Point>
        <Point>7058,3434</Point>
        <Point>8039,3643</Point>
        <Point>8824,3821</Point>
        <Point>10000,4095</Point>
    </MappingBrightnessPoints>
    <PanelMaxBrightnessNode>/sys/class/backlight/panel0-backlight/max_brightness</PanelMaxBrightnessNode>
</HnNormalizedBrightnessMapping>
